PDA

Volledige versie bekijken : 1.1 /1.2/1.3 of 1.4



LaCucaracha
24 juli 2004, 19:02
ik heb sinds kort cod er trug opgezet, heb t vroeger reeds een tijdje online gespeeld, ma als k 1.3 had geinstalled, was er geeen enkele server meer
nu wilk ni t zelfde meemake (maw , ik wil veel servers) en was mijn vraag: welke patch moet k nu jusit installe, welke versie spele de meeste mense?

TiM007
24 juli 2004, 19:03
ik heb sinds kort cod er trug opgezet, heb t vroeger reeds een tijdje online gespeeld, ma als k 1.3 had geinstalled, was er geeen enkele server meer
nu wilk ni t zelfde meemake (maw , ik wil veel servers) en was mijn vraag: welke patch moet k nu jusit installe, welke versie spele de meeste mense?

1.4 :)

Speedyke
24 juli 2004, 19:42
pak het getal da het hoogste is ! dan is het prolly de laatste nieuwe
logica :unsure:

DiLinja
24 juli 2004, 19:58
neem 1.1, die ownt :)

eCu-
24 juli 2004, 20:15
install 1.1 zoals rea .
en speel dan is gniffel :D

mrjack
24 juli 2004, 20:45
1.1,1.2


1.5!! ( hoop'k! ) :unsure:

Tr!ckY*
24 juli 2004, 21:38
1.1,1.2


1.5!! ( hoop'k! ) :unsure:

he jij hebt ook zo'n grapjas! :X :unsure:

scel
24 juli 2004, 21:42
ik heb een lolbroek :cool:

ace4ever
25 juli 2004, 12:51
1.4 ..


:wtf:

reejalietie
25 juli 2004, 15:15
install 1.1 zoals rea .
en speel dan is gniffel :D


eh mijn 1.1 met 1.4 config is wel leuk eh!

Zipporah
25 juli 2004, 18:57
Lol, ik heb vandaag CoD GotY versie gekocht. Terwijl ik dat spel aan't installeren ben check ik ff welk de laatste patch is (die 1.4 dus). Ik start het spel op, zie 1.3 in de hoek vanonder, download dus die 30 MB patch. Ik start die EXE en het eerste dat ie zegt is "you already have 1.4 installed".

DOH!

Die kloothommels bij Activision moeten hun versies maar eens updaten in hun patchen.

hidden
26 juli 2004, 00:58
Lol, ik heb vandaag CoD GotY versie gekocht. Terwijl ik dat spel aan't installeren ben check ik ff welk de laatste patch is (die 1.4 dus). Ik start het spel op, zie 1.3 in de hoek vanonder, download dus die 30 MB patch. Ik start die EXE en het eerste dat ie zegt is "you already have 1.4 installed".

DOH!

Die kloothommels bij Activision moeten hun versies maar eens updaten in hun patchen.

hehe Zipporah is een leuke naam :applause: :woohoo: